#home-social{
	margin-top:1em;
	text-align:center;
	font-size: 120%;
	background: #cfcfcf;
	padding: 29px;
	width: 60%;
	margin-right: auto;
	margin-left: auto;	
}

.text-social2{
	margin-top:10px
}

.text-social2 a{
	color:#111642;
	text-decoration:none
}

.text-social2 img{
	position: relative;
	top: 10px;
}

#home-2 .box h3 {
	width: 100%;
}

#top .slider.normal {
	height: 200px !important;
	background-image: none;
	background-color: #000000;
	background-position: center;
    background-image: url(https://www.omegamedix.co.il/assets/uploads/2017/03/bg-training.jpg);	
}

.menu-wrap img{
	display:none
}

#home-1 .box .circle {
	padding: 10px;
}

#home-1 .box h3, #home-1 .box h3 a {
	color: #1d1d1b;
}

.sub-h3{
	font-size: 45px !important;
}

#international-partners .box p {
	color: #fff;
	font-size: 19px;
}

.logo img{
	max-width:245px
}

.partners-about {
	margin-bottom: 30px !important;
	margin-top: 90px;
}

#training-main .col-4{
	text-align:center
}

#training-main .col-4 img{
	max-height: 250px
}

#training-main .box {
	width: 80%;
}

#newsletter form div.wpcf7-validation-errors {
	color: #1d1d1b !important;
}

#top-products {
	height: 225px;
	margin-bottom: 225px;
}

#home-2 .box .circle .overlay {
	background: rgba(129, 106, 64, 0.3);
	border-radius: 0px;
}

.home #top .slider {
	background-image:inherit !important;
	background-color: #f5f5f7;
}

.home #top .slide-text h2 {
	text-align: right;
}


.lang-menu {
	display: flex;
	position: relative;
	top: 40px;
	z-index: 10;
	color: #816a40;
	width: 80px;
}

.lang-menu img {
	width: 21px;
}

.lang-menu ul {
	padding-right: 5px;
	font-size: 19px;
}

.lang-menu a{
	color: #816a40;
	text-decoration: none;
}

.page-template-page-news-and-events h2, .page-template-page-news-and-events h3{
	color:#1d1d1b
}

.page-template-page-news-and-events #top .slider.flexed {
  display: block;
}

.page-template-page-news-and-events #top .slider.flexed .container {
	text-align: right;
	width: 450px;
	margin-right: 15%;
	margin-top: 7%;
}

.page-template-page-news-and-events .contact-top h2::after {
	display:none !important
}

.text-space p{
	margin-bottom: 0px !important
}

.sub-menu{
	margin-top: 4px;
}

.about-nav a:hover{
	background-color:#816a40;
	color:#fff
}

#international-partners .box {
	padding: 20px 45px;
	min-height: 270px;
}

#training-main .row {
	padding: 0px 0 !important;
}

#training-main {
	padding: 15px 0;
}

.contact-form input{
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
}

.contact-form textarea{
    margin-bottom: 15px;
	box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
}

.contact-training {
	position: absolute !important;
	top: 130%;
	z-index: 9;
}

.contact-training .elementor-container{
    margin-right: 0px !important
}

.contact-form .elementor-button i{
  animation: MoveRightLeft 2s linear infinite;
  position: relative;
  left: 0;
  right: 0;
  top:1px
}

header nav ul li a:hover {
  color: #816a40;
}

.title2 {
	font-weight: 300;
}

.news-title {
	margin-top: 40px !important;
}

.loop-news{
	margin-bottom:50px !important
}

.contact-form .elementor-field-type-textarea {
	margin-bottom: 10px !important;
}

.elementor-button{
	cursor: pointer;
}

@keyframes MoveRightLeft {
  0%, 100% {
    right: 0;
  }
  50% {
    right: 10px;
  }
}

#statement .intro p {
	text-align: justify;
}

#products-menu ul li a {
	font-size: 19px;
}

#products-menu .mega-menu h3 {
	font-size: 17px;
}

#products-menu .mega-menu ul li a {
	font-size: 16px;
}

/*

header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px;
}

header + div{
	padding-top: 125px;
}


header + nav{
	padding-top: 90px;
}
*/

@media screen and (min-width: 800px) {
	.container {
		width: 1200px;
	}	
	#home-1 .col-5{
		width:20%
	}
	
	#home-1 .box{
		width: 230px
	}
	#home-1 .box .circle {
		height: 230px
	}
}


@media only screen and (max-width: 768px) {
	#home-social{
	width: 100%;
}
.lang-menu {
	position: absolute;
	top: 100px;
	left: 16px;
}
#our-team .box .circle {
	width: 170px;
	height: 170px !important;
}

.partners-about {
	margin-bottom: 15px !important;
	margin-top: 15px;
}

#newsletter h3 {
	font-size: 24px;
}
#newsletter h3 span {
	font-size: 24px;
}
footer .col-8 .col-6:last-child {
	padding-right: 0px !important;
}
.about-nav ul{
	display: flex !important;
}
.about-nav ul li {
	display: block;
	width: 50%;
}
#statement .heading h3 {
	font-size: 35px;
}
.logo img {
	max-width: 170px;
}
#training-main .box {
	width: 100% !important;
}
footer form input[type="submit"] {
	margin: 0 0 0 0px !important;
}
.credit p{
font-size: 12px;
}

.sub-h3 {
	font-size: 37px !important;
}
#home-2 {
	padding: 60px 0;
}
.container {
  width: auto !important;
}
#partners {
	padding: 100px 0;
}
#partners .p-logo {
	margin: 40px 10px;
}
#top .slider {
	background-position: center;
}
#top .slide-text {
	top: 120px;
}
.about-nav ul li a {
	width: 160px !important;
}

.about-nav ul {
	width: 345px;
}
#map-container {
	padding: 0 0px;
}

header .container {
	width: 100% !important;
}
.about-nav ul{
	margin:auto !important
}
#newsletter {
	height: 310px;
	background-position: center right;
	background-size: cover;
}
#partners {
	margin-bottom: 0px;
}
#home-1 .col-5 {
	width:50%
}

#home-1 .col-5:last-child {
	width: 100%;
	margin-right: 10px;
	margin-left: 10px;
}

#home-1 .box .circle {
	padding: 5px;
}
#home-1 .box .circle {
	height: 145px;
}
#home-1 .box {
	width: 145px;
}

#home-1 .col-5{
	margin-bottom:45px
}

.social-icon .elementor-social-icons-wrapper {
	text-align: center !important;
}
/*
header + div{
	padding-top: 90px;
}
*/
}